

.get img{
	width: 20%;
}

.get {
	position: absolute;
	top: 0;
	text-align: center;
}
.get7 {
	margin: 40px 0 0 0;
}
.get h2 {
	font-size: 65px; margin: 0 0;
}
.get p {
	font-size: 29px;margin: 10px 0;color: #444;
}

.get span{
	font-size: 25px;font-weight: bold;color: #000;
}

.get7 input {
	border: 1px solid #f26722;
	padding: 15px 0px;
	text-align: center;
	width: 18%;
	border-radius: 5px;
	margin: 7 0 29px 0;
}
.enter button {
	background: #f26722;
	padding: 14px 70px;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	border-radius: 10px;
}
.mail {
	width: 18% !important;
		margin: 0 0 30px 0 !important;
}
#myBtn {
	margin: 15px;
}

.newclxbtn a {
	right: 10px;
	position: absolute;
	top: 0;
	font-weight: 600;
	color: #000;
	text-decoration: none;
	margin: 10px;
}
.newclxbtn a:hover{
	text-decoration: none;
}
.coupon {
	/* position: absolute; */
	top: 406px;
	width: 100%;
	text-align: center;
}
.coupon span {
	border: 1px solid green;
	padding: 20px 70px;
	text-align: center;
	font-size: 26px;
	border-radius: 5px;
	color: green;
}
.coupon {
	margin: 40px 0 60px 0;
}
.mobile7 {
	margin: 12px 0 30px 0 !important;
}




@media screen and (min-width:50px) and (max-width:319px){
.get h1 {
	font-size: 12px;
	margin: 0 0;
}
.get h2 {
	font-size: 13px;
}
.get p {
	font-size: 11px;
}
.get span {
	font-size: 10px;
	margin: 4px 0;
}
.get7 {
	 margin: 0px 0 0 0; 
}
.get7 input {
	width: 50%;
	padding: 2px 2px;
	margin: 0 0 10px 0;
	font-size: 12px;
}
.enter button {
	padding: 4px 24px;
	color: #fff;
	font-size: 14px;
}
.mail {
	width: 50% !important;
}
.newclxbtn a {
	margin: -2px -8px 0 0;
}
.coupon span {
	font-size: 17px;
}
.get {
	bottom: 253px;
	margin: 0 24px 0 40px;
}
}

@media screen and (min-width:320px) and (max-width:767px){

.get {
	bottom: 250px;
	width: 100%;
	margin: 0 0;
}
.get h1 {
	font-size: 12px;
	margin: 0 0;
}
.get h2 {
	font-size: 13px;
}
.get p {
	font-size: 11px;
}
.get span {
	font-size: 10px;
	margin: 4px 0;
}
.get7 {
	 margin: 0px 0 0 0; 
}
.get7 input {
	width: 30%;
	padding: 2px 2px;
	margin: 0 0 10px 0;
	font-size: 12px;
}
.enter button {
	padding: 10px 40px;
	color: #fff;
	font-size: 14px;
}
.mail {
	width: 29% !important;
	padding: 10px 0 !important;
	margin: 0 0 30px 0 !important;
}
.newclxbtn a {
	margin: -2px -8px 0 0; 
}
.coupon span {
	font-size: 17px;
}
.img99 {
	height: 361px;
}
.mobile7 {
	margin: 12px 0 20px 0 !important;
	padding: 10px 0 !important;
}


}



@media screen and (min-width:768px) and (max-width:991px){
.get {
	width: 100%;
	margin: 0 0;
}
.get h2 {
	font-size: 35px;
	margin: 0 0;
}
.get7 h1 {
	font-size: 20px;
}
.get h2 {
	font-size: 30px;
	margin: 0 0;
}
.get span {
	font-size: 18px;
}

.get7 input {
	padding: 7px;
}
.mail {
	padding: 10px 0 !important;
}
.enter button {
	padding: 7px 59px;
	font-size: 15px;
	text-decoration: none;
}
.get7 {
	margin: 0px 0 0 0;
}
.get p {
	font-size: 16px;
}
.get {
	bottom: 245px;
}
.mobile7 {
	margin: 12px 0 20px 0 !important;
	padding: 10px 0 !important;
}
}
@media screen and (min-width:992px) and (max-width:1199px){
.get {
	width: 100%;
	margin: 0 0;
}
.get h2 {
	font-size: 35px;
	margin: 0 0;
}
.get7 h1 {
	font-size: 20px;
}
.get h2 {
	font-size: 32px;
	margin: 0 0;
}
.get span {
	font-size: 22px;
}

.get7 input {
	width: 20%;
	padding: 12px;
	font-size: 14px;
}
.enter button {
	padding: 12px 85px;
	font-size: 15px;
	text-decoration: none;
}
.get7 {
	margin: 15px 0 0 0;
}
.get p {
	font-size: 25px;
}
	.get7 input {
	margin: 7 0 20px 0;
}
.get img {
	width: 18%;
}
.get {
	bottom: 312px;
}
.mobile7 {
	margin: 12px 0 20px 0 !important;
	padding: 10px 0 !important;
}
}

@media screen and (min-width:1200px) and (max-width:1350px){
.get h2 {
	font-size: 35px;
	margin: 0 0;
}
.get7 h1 {
	font-size: 28px;
}
.get h2 {
	font-size: 50px;
	margin: 0 0;
}
.get span {
	font-size: 22px;
}
.mail {
	width: 32% !important;
}
.get7 input {
	width: 18%;
	padding: 10px 0 !important;
}
.mail {
	width: 18% !important;
	margin: 0 0 30px 0 !important;
}
.enter button {
	padding: 14px 85px;
	font-size: 15px;
	text-decoration: none;
}
.get7 {
	margin: 15px 0 0 0;
}
.get p {
	font-size: 25px;
}
	.get {
	bottom: 218px;
}
.mobile7 {
	margin: 12px 0 20px 0 !important;
	padding: 10px 0 !important;
}
}

@media screen and (min-width:1450px) and (max-width:1920px){
.get {
	width: 100%;
	margin: 0 0;
}


}
/*--------------------------------Custom Bootstarp------------------------*/


.modal-open {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  outline: 0;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

.modal.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
}

.modal.show .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog-centered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - (0.5rem * 2));
}

.modal-content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}

.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #e9ecef;
}

.modal-footer > :not(:first-child) {
  margin-left: .25rem;
}

.modal-footer > :not(:last-child) {
  margin-right: .25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
